body{
	background-color:#d4d2d2;
}
#article_post{
	margin: 50px;
	padding-:20px;
	background-color: #fff !important;
	width: 70%;
	background: -moz-linear-gradient(left,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%);  /* FF3.6+ */
  background: -webkit-linear-gradient(left,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%); /* IE10+ */
  background: linear-gradient(to right,rgba(237,22,81,1) 0%, rgba(237,22,81,1) 20%, rgba(243,101,35,1) 20%, rgba(243,101,35,1) 40%, rgba(255,202,8,1) 40%, rgba(255,202,8,1) 60%, rgba(9,190,243,1) 60%, rgba(9,190,243,1) 80%, rgba(0,148,218,1) 80%, rgba(0,148,218,1) 100%)/*W3C*/
    left 
    top
    #777    
    no-repeat; 
  background-size:100% 5px ;
}
.hidden{display:none;}

#submit{
	background-color: #466991;
	color: #fff;
	border:none;
	
	font-size: 15px;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	
}
@media(max-width: 768px){
	#article_post{
		width: 100% !important;
		margin: 0px !important;
	}
	input{
		width: 100% !important;
	}
}
.note-editable{
	text-align: left;
}